← الجداول
مسح

Scotland

Women's Caledonia Midlands/East Region League Division 2

#الفريقPWDLPDBPPtsالأداء
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

المصدر: Scottish Rugby · تم التحقق 14 أكتوبر، 04:52 م · الأداء: آخر خمس نتائج لدينا، والأحدث على اليسار.

المباريات والنتائج →

كل جدول هو الترتيب الذي ينشره الدوري نفسه، بما في ذلك نقاط المكافأة والخصومات وقواعد كسر التعادل. يظهر BP حيث ينشره الدوري؛ وفي غير ذلك يكون محتسبًا ضمن Pts.